10.6 Snow Leopard Passage snow leopard à high sierra ?

humus

Nouveau membre
15 Avril 2020
6
0
52
Bonjour,

Voilà je suis novice en informatique. Je dispose d'un imac de 2010 avec snow leopard :
Version du système : Mac OS X 10.6.8 (10K549)
Version du noyau : Darwin 10.8.0
Volume de démarrage : Macintosh HD
Mode de démarrage : Normal
Mémoire virtuelle sécurisée : non activée
Noyau et extensions 64 bits : Non
j'ai 12 GO de mémoire

Je n'arrive plus à mettre à jour firefox pour naviguer sur internet et je souhaite pouvoir passer à une nouvelle version du système d'exploitation.
Si j'ai bien lu sur les forums. Je dois m'acheter un disque dur externe pour faire une sauvegarde de mes données actuelles avec time machine.
Avez vous un conseil pour cet achat ?
Puis je dois télécharger la version high sierra et l'installer ? Pouvez vous m'aider ? ou je la trouve comment l'installer ?
Cela me fait flipper car je n'ai jamais effectuer de changement sur ce mac !

Cette solution me permettra t'elle de continuer à faire vivre mon mac encore quelques temps et de pouvoir à nouveau mettre à jour firefox ?

Je vous remercie pour vos conseils

bonne soirée

Fabien
 

humus

Nouveau membre
15 Avril 2020
6
0
52
Ah bon ! Le lien a l'air de marcher pour le telecharger ! Une fois telecharger je l'installe sans problème ? Et puis après je passe à High sierra ?
merci de ta réponse
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
47 883
8 586
Nancy___
Commence par avoir de bonnes sauvegardes.
Et fais une vérification des applications qui devront être mises à jour (je parle de tes applications achetées, car les màj pourraient être payantes).
Puis oui, installe El Capitan. Vérifie qu'il tourne bien.
Puis tu pourras installer High Sierra dans la foulée, ou plus tard.
 

humus

Nouveau membre
15 Avril 2020
6
0
52
Donc je m'achète un disque dur externe et je fais une sauvegarde avec time machine dans un premier temps et après j'installe el capitan et j'espère qu'il n'y aura pas de problème.

merci
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 143
4 247
Là-haut
Attention ! Il faut changer la date !
Astuce : en cas d'erreur avec l'installation d'El Capitan sur un ancien Mac
Voir ce sujet. Il date de ce matin.
Si on te dit que le fichier d'installation est corrompu, essayer une autre date et réessayer.
Voir ici pour récupérer l'installateur depuis le Mac App Store.
NON !

Ton problème était que ton Installer El Capitan.app était trop vieux.

Celui disponible actuellement sur le site d'Apple (sous forme de dmg) est à jour de ses certificats et ne pose pas de problème.


Dans ce cas, changer la date sera la source des problèmes, pas la solution.

L'important avant d'installer El Capitan est d'avoir un Mac OS X 10.6.8 totalement à jour, c'est-à-dire avec les dernières mises à jour de sécurité, la mise à jour du Mac App Store et surtout la mise à jour du programme d'installation.
 
  • Snif
Réactions: Lamahi

Lamahi

Membre apprenti-bidouilleur
29 Mai 2020
203
43
21
Aix-en-Provence
Autant pour moi ! :hilarious:

En tout cas, heureusement que (à mon insu) que mon père possédait un DDE avec toutes les versions de MacOS de Snow Leopard à Sierra :hilarious:. Mais bon, c'était une belle aventure (Clean Install de El Capitan, article momentanément indisponible en mode recovery, passage à Montain Lion, puis à Yosemite et enfin à El Capitan avec un iMac tout neuf !)
 

humus

Nouveau membre
15 Avril 2020
6
0
52
Heuh maintenant je ne sais plus ! je suis entrain de télécharger la version de El capitan suivant le lien que m'a fourni sly 54. Est ce que ce lien est correct ( https://forums.macg.co/threads/comment-telecharger-les-anciens-macos.1307498/ou est ce que je dois le trouver sur le site d'apple ?
Et comment je sais si mon 0S est totalement à jour ? Tout ce que je sais c'est que quand je fais mis à jour des logiciels dans pomme il m'indique que je suis à jour !
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 143
4 247
Là-haut
Heuh maintenant je ne sais plus ! je suis entrain de télécharger la version de El capitan suivant le lien que m'a fourni sly 54. Est ce que ce lien est correct ( https://forums.macg.co/threads/comment-telecharger-les-anciens-macos.1307498/ou est ce que je dois le trouver sur le site d'apple ?
C'est le même. Le post de d'Anthony reprend les liens d'Apple.

Et comment je sais si mon 0S est totalement à jour ? Tout ce que je sais c'est que quand je fais mis à jour des logiciels dans pomme il m'indique que je suis à jour !
Si plus rien n'est indiqué dans la mise à jour de logiciels, c'est vraisemblablement à jour.

La dernière version de Snow Leopard est 10.6.8
Ça ne suffit pas.

Après 10.6.8 sont venus les mises à jour de sécurité, de Safari et les mises à jours du Mac App Store et du programme d'installation.
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 143
4 247
Là-haut
@Moonwalker Merci de corriger mes erreurs, c'est vrai que je ne suis pas assez compétent :muted:

Ce ne sont pas des choses qu'on peut deviner ni qu'Apple précise. Il faut en faire l'expérience.

Par exemple, sur un iMac dont on voudrait réinstaller Snow Leopard et ses logiciels d'origine (iLife), il faut d'abord réinstaller l'OS, le mettre à jour en 10.6.8 puis la suite, comme indiqué ci-dessus, et ensuite seulement installer les logiciels iLife. Sinon ça coince à cause de l'absence de la mise à jour du programme d'installation. On peut tourner longtemps, s'acharner en 10.6.4 ou 10.6.8 après avoir installé la "combo", penser que son DVD gris est pourri, son lecteur foiré, etc. :banghead:
 

humus

Nouveau membre
15 Avril 2020
6
0
52
Merci pour vos précisions !

Au final : est ce que pour moi la meilleure (la seule) solution que de passer de snow leopard à el capitan ?
Mon seul problème c'est que je ne peux plus surfer correctement avec un système de navigation qui ne se met plus à jour.
 

Operating

What can I do for you ?
22 Juillet 2020
254
74
Évian-les-Bains
Mon seul problème c'est que je ne peux plus surfer correctement avec un système de navigation qui ne se met plus à jour.
C’est un des principaux problèmes qui poussent l’utilisateur de Snow Leopard à migrer vers une version plus récente de macOS.

Cela dit, sur El Capitan, la navigation internet est loin d’être optimale avec Safari ; c’est pour cela que je te conseille de télécharger un autre navigateur internet (à part Google Chrome qui est à proscrire sur Mac).
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 143
4 247
Là-haut
Autant pousser en High Sierra. J'ai une machine de 2010 et elle tourne tranquillement sur ce système.

Sinon, il est toujours utile d'avoir un deuxième navigateur, rien que pour pouvoir comparer si un site pose problème. Firefox me semble actuellement le meilleur complément de Safari. Opera est pas mal non plus dans son genre et rien n'empêche d'en avoir trois.
 

humus

Nouveau membre
15 Avril 2020
6
0
52
Merci beaucoup pour l'ensemble de vos éclaircissements. Je vais m'y mettre le week end prochain quand j'aurais acheté un disque dur pour sauvegarder le contenu de mon mac actuel avec time machine . D'ailleurs à ce propos avez vous un conseil pour ce disque dur ?
 

Faye15

Nouveau membre
26 Novembre 2020
5
4
51
Bonjour à tous les deux,
suis désolé mais je me permets de participer à ce post et ainsi peut être pouvoir bénéficier de votre expérience en la matière. J'ai un IMAC de 2009 sur lequel j'ai installé Snow Léopard. Cela s'est fait sans problèmes sauf que j'ai peu d'applications compatibles aussi me suis je mis en tête d'installer El Capitan qui semblerait être la version la plus récente possible. Une fois le fichier téléchargé l'installation s'est faite sans soucis, du moins en apparence, sauf que je reste toujours avec la version Snow Léopard. Je crois que je n'ai pas tout compris finalement aussi pourriez vous me dire ce qu'il manque dans ma démarche afin d'avoir la version la plus à jour possible. En vous remerciant par avance et en m'excusant encore de participer à votre post commun.
Faye15
 
Dernière édition par un modérateur: